Sign in to follow this  
ErnieAlston

Squawkbox 3.0 not compatible with IVAO?

Recommended Posts

hi, as the squawkbox3.0 will not be compatible with IVAO, but how can that be? As far as I understand, these 2 networks should be quite the same giving that the same software could be use with the 2 networks, which currently is Squawkbox V2.3 beta5. So one software that can be used in one network SHOULD be compatible with another? Or thay are planing for a network upgrade thus made the 2 networks incompatible.Vatin

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

I have no more control over de source code. As far as I know there are separate teams working on the code and by increasing the protocol version number, they can exclude older clients from working with their server. I agree that SB should be compatible with all servers.Marty

Share this post


Link to post
Share on other sites

There has been enough changes on the Vatsim side that an application written could only work with Vatsim, as is the case with ASRC.But really this is up to IVAO. The author of SB3 has tried many times to contact IVAO HQ and recieved no reply.I'm sure if IVAO makes some sort of an effort SB3 will be made to be compatible with IVAO. But IVAO has to take action from now on, the SB3 author is done trying to contact IVAO.Regards.Ernie.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this